/* Name of a status */
"Available" = "Çevrimiçi";

/* Name of a status */
"Available for friends only" = "Sadece arkadaşlar için çevrimiçi";

/* Name of a status */
"Away" = "Uzakta";

/* Name of a status */
"Away for friends only" = "Sadece arkadaşlar için Uzakta";

/* Name of a status */
"Be right back" = "Hemen geliyorum";

/* Name of a status */
"Busy" = "Meşgul";

/* Name of a status */
"Do not disturb" = "Rahatsız etme";

/* Name of a status */
"Extended away" = "Uzun süre uzakta";

/* Name of a status */
"Free for chat" = "Sohbete Hazır";

/* Name of a status */
"Invisible" = "Görünmez";

/* Name of a status */
"Not at home" = "Evde değil";

/* Name of a status */
"Not at my desk" = "Masamda değilim";

/* Name of a status */
"Not available" = "Müsait değil";

/* Name of a status */
"Not in the office" = "Ofiste değilim";

/* Name of a status */
"Occupied" = "Meşgul";

/* Name of a status */
"Offline" = "Çevrim Dışı";

/* Name of a status */
"On the phone" = "Telefonda";

/* Name of a status */
"On vacation" = "Tatilde";

/* Name of a status */
"Out to lunch" = "Yemekte";

/* Name of a status */
"Stepped out" = "Dışarı çıktı";